### Method

# GimpUi OffsetArea set_pixbuf

#### Declaration [src]

    void
    gimp_offset_area_set_pixbuf (
      GimpOffsetArea* offset_area,
      GdkPixbuf* pixbuf
    )

#### Description [src]

Sets the pixbuf which represents the original image/drawable which is being offset.

Available since: | 2.2

#### Parameters

`pixbuf` | `GdkPixbuf`
| A `GdkPixbuf`.
| The data is owned by the caller of the function.